=== debian/control ===
Source: prism-webapp-ikariam
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ikariam
Architecture: all
Depends: prism
Homepage: http://ikariam.org/
Description: Ikariam WebApp for Prism
 Ikariam WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
